#ifndef TAGARG_H
#define TAGARG_H

#include <SApplication>
#include <SAboutData>

class TagargPrivate;
class Tagarg : public SApplication
{
    Q_OBJECT
public:
    Tagarg( const SAboutData & parent );
    ~Tagarg();


signals:

public slots:

protected:
    void runtimeArgsEvent( const QVariantList & args );

private:
    TagargPrivate *p;
};

#endif // TAGARG_H
